accelerate==0.26.1
aiofiles==23.2.1
altair==5.5.0
annotated-types==0.7.0
anyio==4.10.0
attrs==25.3.0
bitsandbytes==0.47.0
boto3==1.40.21
botocore==1.40.21
certifi==2025.8.3
charset-normalizer==3.4.3
click==8.2.1
contourpy==1.3.2
cycler==0.12.1
deepspeed==0.13.1
einops==0.6.1
einops-exts==0.0.4
exceptiongroup==1.3.0
fastapi==0.116.1
ffmpy==0.6.1
filelock==3.19.1
flash-attn==2.5.2
fonttools==4.59.2
fsspec==2025.7.0
gitdb==4.0.12
GitPython==3.1.45
gradio==4.16.0
gradio_client==0.8.1
h11==0.14.0
hf-xet==1.1.9
hjson==3.1.0
httpcore==0.17.3
httpx==0.24.0
huggingface-hub==0.34.4
idna==3.10
importlib_resources==6.5.2
Jinja2==3.1.6
jmespath==1.0.1
joblib==1.5.2
jsonschema==4.25.1
jsonschema-specifications==2025.4.1
kiwisolver==1.4.9
latex2mathml==3.78.1
llava==1.2.2.post1
markdown-it-py==4.0.0
markdown2==2.5.4
MarkupSafe==2.1.5
matplotlib==3.10.6
mdurl==0.1.2
mpmath==1.3.0
narwhals==2.2.0
networkx==3.4.2
ninja==1.13.0
numpy==1.26.4
nvidia-cublas-cu12==12.1.3.1
nvidia-cuda-cupti-cu12==12.1.105
nvidia-cuda-nvrtc-cu12==12.1.105
nvidia-cuda-runtime-cu12==12.1.105
nvidia-cudnn-cu12==8.9.2.26
nvidia-cufft-cu12==11.0.2.54
nvidia-cufile-cu12==1.13.1.3
nvidia-curand-cu12==10.3.2.106
nvidia-cusolver-cu12==11.4.5.107
nvidia-cusparse-cu12==12.1.0.106
nvidia-cusparselt-cu12==0.7.1
nvidia-ml-py==12.575.51
nvidia-nccl-cu12==2.18.1
nvidia-nvjitlink-cu12==12.8.93
nvidia-nvtx-cu12==12.1.105
orjson==3.11.3
packaging==25.0
pandas==2.3.2
peft==0.13.2
pillow==10.4.0
pip==25.2
platformdirs==4.4.0
prettytable==3.16.0
protobuf==6.32.0
psutil==7.0.0
py-cpuinfo==9.0.0
pydantic==2.11.7
pydantic_core==2.33.2
pydub==0.25.1
pyecharts==2.0.8
Pygments==2.19.2
pynvml==11.5.0
pyparsing==3.2.3
python-dateutil==2.9.0.post0
python-multipart==0.0.20
pytz==2025.2
PyYAML==6.0.2
referencing==0.36.2
regex==2025.8.29
requests==2.32.5
rich==13.9.4
rpds-py==0.27.1
ruff==0.12.11
s3transfer==0.13.1
safetensors==0.6.2
scikit-learn==1.2.2
scipy==1.15.3
semantic-version==2.10.0
sentencepiece==0.1.99
sentry-sdk==2.35.1
setuptools==78.1.1
shellingham==1.5.4
shortuuid==1.0.13
simplejson==3.20.1
six==1.17.0
smmap==5.0.2
sniffio==1.3.1
starlette==0.47.3
svgwrite==1.4.3
swankit==0.2.4
swanlab==0.6.8
sympy==1.14.0
threadpoolctl==3.6.0
timm==0.6.13
tokenizers==0.15.1
tomlkit==0.12.0
torch==2.1.2
torchvision==0.16.2
tqdm==4.67.1
transformers==4.37.2
triton==2.1.0
typer==0.16.1
typing_extensions==4.15.0
typing-inspection==0.4.1
tzdata==2025.2
urllib3==2.5.0
uvicorn==0.35.0
wandb==0.21.2
wavedrom==2.0.3.post3
wcwidth==0.2.13
websockets==11.0.3
wheel==0.45.1
wrapt==1.17.3
